location: spawn:-8.500:116.800:-93.500
enabled: true
display-range: 48
update-range: 48
update-interval: 20
facing: 0.0
down-origin: false
pages:
- lines:
  - content: '&#4ef84e&lW&#47f147&lE&#40ea40&lL&#39e339&lC&#32dc32&lO&#2bd52b&lM&#24ce24&lE
      &#1dc71d&l&#16c016&lT&#0fb90f&lO &#08b208&lE&#10ba10&lA&#18c218&lR&#20ca20&lT&#28d228&lH&#30da30&l-&#38e238&lSMP'
    height: 0.3
  - content: ''
    height: 0.3
  - content: '&fHere, you may play Minecraft in the manner'
    height: 0.3
  - content: '&fin which it was designed to be played.'
    height: 0.3
  - content: ''
    height: 0.3
  - content: '&fBegin your journey by clicking the NPC'
    height: 0.3
  - content: '&frepresenting the Earth continents in front'
    height: 0.3
  - content: ''
    height: 0.3
  - content: '&9discord.gg/finestsetups'
    height: 0.3
  actions: {}
